.member-card {
  box-sizing: border-box;
  width: 300px;
  height: 420px;
  display: flex;
  flex-direction: column;
  margin: 1vw;
  border-radius: 8px;
  background-color: rgb(17, 24, 39);
}

.description-container {
  margin: 10px;
  padding: 0;
  width: 300px;
  list-style: none;
  object-fit: contain;
}

h1 {
  font-size: 20px;
  font-weight: bold;
  color: #ffffff;
  text-align: left;
  margin: 0;
}

.member-text {
  font-size: 16px;
  color: #ffffff;
  text-align: left;
}

.image-container {
  margin-top: auto;
}

.member-card img {
  border-radius: 0 0 8px 8px;
  height: 300px;
  width: 300px;
  object-fit: cover;
}
